Commit 1a21f47e authored by Yann Leboulanger's avatar Yann Leboulanger

added a not that unstable or backports repsitory is needed to use

gajim-nightly debian package
parent 00415ddc
......@@ -134,9 +134,10 @@ print "<div id='debian'>\n";
print "<h2>Debian GNU/Linux:</h2>\n";
print _("Just")." <i>sudo apt-get install gajim</i>\n";
print (" <br/>\n");
print (" <br/>\n");
#printf(_(" The Debian package of %s is available on our Debian repository. Follow below steps to use it, then install gajim with <i>sudo apt-get install gajim</i>"), "1.1.0-beta2");
#print (" <br/>\n");
print _(" A daily package from git is also built. To use it:");
print _(" A daily package from git is also built. To use it, you need to use unstable repository (or at least backports). Then follow these steps:");
print " <br/>\n";
print _("Remove Gajim:");
print " <br/>\n";
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment